The Gnumeric Manual
Prev |  | Next

# WEIBULL

## Name

WEIBULL --

## Synopsis

    WEIBULL(x,alpha,beta,cumulative)

## Description

WEIBULL function returns the Weibull distribution. If the @cumulative boolean is true it will return: 1 - exp (-(@x/@beta)^@alpha), otherwise it will return (@alpha/@beta^@alpha) * @x^(@alpha-1) * exp(-(@x/@beta^@alpha)).

If @x < 0 WEIBULL returns #NUM! error. If @alpha <= 0 or @beta <= 0 WEIBULL returns #NUM! error.

This function is Excel compatible.

## Examples

WEIBULL(3,2,4,0) equals 0.213668559.

## See also

POISSON.

Prev | Home | Next
WEEKNUM | Up | WORKDAY